# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# CSP Warnings:
# LOCALIZATION NOTE (CSPViolation):
# %1$S is the reason why the resource has not been loaded.
CSPViolation = Na základe nastavení stránky bolo zablokované načítanie zdroja: %1$S
# LOCALIZATION NOTE (CSPViolationWithURI):
# %1$S is the directive that has been violated.
# %2$S is the URI of the resource which violated the directive.
CSPViolationWithURI = Na základe nastavení stránky bolo zablokované načítanie zdroja %2$S ("%1$S").
# LOCALIZATION NOTE (CSPROViolation):
# %1$S is the reason why the resource has not been loaded.
CSPROViolation = Pre politiku report-only CSP sa vyskytla výnimka ("%1$S"). Toto správanie bolo povolené, správa CSP bola odoslaná.
# LOCALIZATION NOTE (CSPROViolationWithURI):
# %1$S is the directive that has been violated.
# %2$S is the URI of the resource which violated the directive.
CSPROViolationWithURI = Nastavenia stránky zachytili načítanie zdroja z adresy %2$S ("%1$S"). Posiela sa správa CSP.
# LOCALIZATION NOTE (triedToSendReport):
# %1$S is the URI we attempted to send a report to.
triedToSendReport = Pokus o odoslanie správy na neplatnú adresu: "%1$S"
# LOCALIZATION NOTE (couldNotParseReportURI):
# %1$S is the report URI that could not be parsed
couldNotParseReportURI = Nebolo možné spracovať správu: %1$S
# LOCALIZATION NOTE (couldNotProcessUnknownDirective):
# %1$S is the unknown directive
couldNotProcessUnknownDirective = Nebolo možné spracovať neznámu direktívu '%1$S'
# LOCALIZATION NOTE (ignoringUnknownOption):
# %1$S is the option that could not be understood
ignoringUnknownOption = Ignoruje sa neznáma možnosť %1$S
# LOCALIZATION NOTE (ignoringDuplicateSrc):
# %1$S defines the duplicate src
ignoringDuplicateSrc = Ignoruje sa duplicitný zdroj %1$S
# LOCALIZATION NOTE (ignoringSrcFromMetaCSP):
# %1$S defines the ignored src
ignoringSrcFromMetaCSP = Ignorovanie zdroja ‘%1$S’ (Nepodporovaný pri dodaní prostredníctvom prvku meta).
# LOCALIZATION NOTE (ignoringSrcWithinScriptStyleSrc):
# %1$S is the ignored src
# script-src and style-src are directive names and should not be localized
ignoringSrcWithinScriptStyleSrc = Ignoruje sa “%1$S” definovaný v script-src alebo style-src: je definovaný zdroj nonce-source alebo hash-source
# LOCALIZATION NOTE (ignoringSrcForStrictDynamic):
# %1$S is the ignored src
# script-src, as well as 'strict-dynamic' should not be localized
ignoringSrcForStrictDynamic = Ignorovanie “%1$S” v uvedenom script-src: ‘strict-dynamic’
# LOCALIZATION NOTE (ignoringSrcWithinNonceOrHashDirective):
# %1$S is the ignored src (e.g. "unsafe-inline")
# %2$S is the directive (e.g. "script-src-elem")
ignoringSrcWithinNonceOrHashDirective = Ignoruje sa “%1$S” v direktíve %2$S: je definovaný zdroj nonce-source alebo hash-source
# LOCALIZATION NOTE (ignoringScriptSrcForStrictDynamic):
# %1$S is the ignored src
# %1$S is the directive src (e.g. "script-src-elem")
# 'strict-dynamic' should not be localized
ignoringScriptSrcForStrictDynamic = Ignoruje sa “%1$S” v direktíve %2$S: je definované ‘strict-dynamic’
# LOCALIZATION NOTE (ignoringStrictDynamic):
# %1$S is the ignored src
ignoringStrictDynamic = Zdroj “%1$S” bol ignorovaný (podporované iba v script-src). 
# LOCALIZATION NOTE (ignoringUnsafeEval):
# %1$S is the csp directive (e.g. script-src-elem)
# 'unsafe-eval' and 'wasm-unsafe-eval' should not be localized
ignoringUnsafeEval = Ignorujú sa hodnoty ‘unsafe-eval’ alebo ‘wasm-unsafe-eval’ v direktíve “%1$S”.
# LOCALIZATION NOTE (strictDynamicButNoHashOrNonce):
# %1$S is the csp directive that contains 'strict-dynamic'
# 'strict-dynamic' should not be localized
strictDynamicButNoHashOrNonce = Kľúčové slovo ‘strict-dynamic’ obsiahnuté v “%1$S” s neplatným nonce a hash môže zablokovať načítanie všetkých skriptov
# LOCALIZATION NOTE (reportURInotHttpsOrHttp2):
# %1$S is the ETLD of the report URI that is not HTTP or HTTPS
reportURInotHttpsOrHttp2 = URI správy (%1$S) musí používať HTTP alebo HTTPS.
# LOCALIZATION NOTE (reportURInotInReportOnlyHeader):
# %1$S is the ETLD of the page with the policy
reportURInotInReportOnlyHeader = Táto stránka (%1$S) má politiku Report-Only, avšak bez adresy 'report URI'. CSP nebude blokovať jej porušenia, ani ich nebude hlásiť.
# LOCALIZATION NOTE (failedToParseUnrecognizedSource):
# %1$S is the CSP Source that could not be parsed
failedToParseUnrecognizedSource = Nepodarilo sa spracovať nerozpoznaný zdroj %1$S
# LOCALIZATION NOTE (upgradeInsecureRequest):
# %1$S is the URL of the upgraded request; %2$S is the upgraded scheme.
upgradeInsecureRequest = Mení sa nebezpečná požiadavka '%1$S' na '%2$S'
# LOCALIZATION NOTE (ignoreSrcForDirective):
ignoreSrcForDirective = Ingoruje sa src pre direktívu '%1$S'
# LOCALIZATION NOTE (hostNameMightBeKeyword):
# %1$S is the hostname in question and %2$S is the keyword
hostNameMightBeKeyword = %1$S je interpretované ako názov servera, nie ako kľúčové slovo. Ak je to kľúčové slovo, použite ‘%2$S’ (v jednoduchých úvodzovkách).
# LOCALIZATION NOTE (notSupportingDirective):
# directive is not supported (e.g. 'reflected-xss')
notSupportingDirective = Nepodporovaná direktíva ‘%1$S’. Direktíva a jej hodnoty budú ignorované.
# LOCALIZATION NOTE (blockAllMixedContent):
# %1$S is the URL of the blocked resource load.
blockAllMixedContent = Blokuje sa nezabezpečená požiadavka '%1$S'.
# LOCALIZATION NOTE (ignoringDirectiveWithNoValues):
# %1$S is the name of a CSP directive that requires additional values
ignoringDirectiveWithNoValues = Ignorovanie ‘%1$S‘ pre nedostatok parametrov.
# LOCALIZATION NOTE (ignoringReportOnlyDirective):
# %1$S is the directive that is ignored in report-only mode.
ignoringReportOnlyDirective = Ignorovanie direktívy sandobxu kvôli nastavenej politike report-only ‘%1$S’
# LOCALIZATION NOTE (IgnoringSrcBecauseOfDirective):
# %1$S is the name of the src that is ignored.
# %2$S is the name of the directive that causes the src to be ignored.
IgnoringSrcBecauseOfDirective=Ignorovanie ‘%1$S’ kvôli direktíve ‘%2$S’.
# LOCALIZATION NOTE (IgnoringSourceWithinDirective):
# %1$S is the ignored src
# %2$S is the directive  which supports src
IgnoringSourceWithinDirective = Ignorovanie zdroja “%1$S” (Nie je podporovaný v rámci ‘%2$S’).

# CSP Errors:
# LOCALIZATION NOTE (couldntParseInvalidSource):
# %1$S is the source that could not be parsed
couldntParseInvalidSource = Nebolo možné spracovať neplatný zdroj %1$S
# LOCALIZATION NOTE (couldntParseInvalidHost):
# %1$S is the host that's invalid
couldntParseInvalidHost = Nebolo možné spracovať neplatný server %1$S
# LOCALIZATION NOTE (couldntParsePort):
# %1$S is the string source
couldntParsePort = Nebolo možné spracovať port v %1$S
# LOCALIZATION NOTE (duplicateDirective):
# %1$S is the name of the duplicate directive
duplicateDirective = Bola zistená duplicitná direktíva %1$S. Všetky inštancie mimo prvej budú ignorované.
# LOCALIZATION NOTE (couldntParseInvalidSandboxFlag):
# %1$S is the option that could not be understood
couldntParseInvalidSandboxFlag = Nepodarilo sa spracovať neplatný príkaz sandboxu ‘%1$S’
